export const skeleton = {
 data(){
     return {
        loading: true,
     }
 },
  methods: {
    showSkeletonLoader() {
        this.loading = true;
      },
      hideSkeletonLoader() {
        this.loading = false;
      },
  }
}